<?xml version="1.0" encoding="utf-8"?>
<resources>

    <declare-styleable name="AppToolbar">
        <attr name="showHamburgerMenuIcon" format="boolean" />
        <attr name="showBackIcon" format="boolean" />
        <attr name="showCloseIcon" format="boolean" />
        <attr name="title" format="string" />
        <attr name="toolbarBackgroundColor" format="reference" />
        <attr name="toolbarTitleTextColor" format="reference" />
    </declare-styleable>

    <declare-styleable name="AppEditText">
        <attr name="hint" format="string" />
        <attr name="inputType" format="string" />
        <attr name="lineCount" format="integer" />
        <attr name="characterCount" format="integer" />
        <attr name="edittextTheme" format="string" />
    </declare-styleable>

    <declare-styleable name="AppButton">
        <attr name="isEnabled" format="boolean" />
        <attr name="text" format="string" />
    </declare-styleable>

    <declare-styleable name="AppDropdown">
        <attr name="dropdownHint" format="string" />
    </declare-styleable>

    <declare-styleable name="AppInfoView">
        <attr name="description" format="string" />
        <attr name="infoText" format="string" />
    </declare-styleable>

    <declare-styleable name="AppDropdownView">
        <attr name="dropdownTheme" format="string" />
        <attr name="dropdownHintView" format="string" />
    </declare-styleable>

</resources>